
Flourish - Bug #7880

6 months TB schedule not triggered for PID 0128-6, 

14/05/2025 16:06 - Gosego Masasa

Status: Closed Start date: 14/05/2025

Priority: Urgent Due date: 28/05/2025

Assignee: Kebadiretse Motlhabi % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Please trigger the 6 months TB schedule for the above PID. Team to key participant as loss to follow, once the 6 months schedule has

been activated.

History

#1 - 14/05/2025 16:08 - Gosego Masasa

- Subject changed from 6 months TB schedule bot triggered for PID 0128-6,  to 6 months TB schedule not triggered for PID 0128-6, 

#2 - 26/05/2025 17:02 - Kebadiretse Motlhabi

- Due date set to 28/05/2025

- Assignee set to Kebadiretse Motlhabi

#3 - 27/05/2025 16:50 - Kebadiretse Motlhabi

- Status changed from New to Resolved

#4 - 27/05/2025 21:15 - Gosego Masasa

- Status changed from Resolved to Closed

issue resolved.
